Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Installation

Created: 22 Nov 2010 • Updated: 17 Aug 2013 | 2 comments
This issue has been solved. See solution.

I have upgraded to the backup exec 12.5 which is running on a windows 2003 OS. I want the system to support both exchange 2000 which is running on windows 2000 OS an exchange 2007 which is running on a windows 2008 R2. That was why I preferred backup exec 12.5 instead of backup exec 2008. But I got a message about compatibility isue on exchange 2007 serveren (Win-2008 R) when I tried to install the agent.

Error: 
No Solution found for Backup Exec: Symantec.

Windows will notify you when solutions become available. For more information about this program, contact Symantec.

Comments 2 CommentsJump to latest comment

AmolB's picture

Hello 

BE12.5 SP3 and above supports Win 2008R2. So run live update and install SP4 

for BE and then install Remote Agent on the Win 2008R2 server.

SCL http://www.symantec.com/docs/TECH70425

CraigV's picture

Hi there,

The 12.5 SCL also clearly states you need the following HF:  HOTFIX 331998

Download that, and try the push-install again.

Should that fail, try a manual installation of your RAWS agent on that Exchange 2007 server:

Browse to your media server's BE installation directory, and copy the MSXML and RAWSX64/RAWS32 (depending on the OS on that target server) from the Agents directory. Once copied to the target server, run the setup for RAWS, and publish to your media server...

Laters!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION